{
  name: "Antarctic Power",
  rating: 4,
  num: -2001,
  flags: {},
  onModifyMove(move, pokemon, target) {
    if (move.category === "Special") {
      move.useSourceAttackAsOffensive = true;
      move.defensiveCategory = "Physical";
    }
  }
}
